

.div_walletname{
    display: flex;
    justify-content: center;
}
.walletname{
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    margin-top: -40px;
    padding: 5px;
    padding-left: 40px;
    padding-right: 40px;
    color: #2D3C63;
    border: 1px solid rgb(240, 235, 235);
    border-radius: 32px;
}

.divwalletname{
    text-align: end;
    padding: 30px;
    padding-top: 15px;
    display: flex;
    justify-content: center;
}

.divwalletname2{
    border: 1px solid rgb(236, 231, 231);
    border-radius: 12px;
    width: 400px;
    padding: 20px;

}

.div_profits{
    display: flex;
    justify-content: end;
    align-items: center;
}

.salogo{
    width:80px;
    height: 75px;
    margin-left: 20px;
    opacity: 0.8;
    
}

.ready_profits{
    direction: rtl;
    font-size: 20px;
    font-weight: 900;
    color: #2d3c63;
}

.value_profit{
    font-size: 18px;
    font-weight: 900;
    color: #29B6AB;
    text-align: center;
    direction: rtl;
}

.line{
    opacity:0.2 ;
}

.btn_withdraw_profits{
    background-color: #54C5BC;
    width: 100%;
    height: 50px;
    border-radius: 32px;
}
.btn_withdraw_profits:hover{
    background-color: #54C5BC;
}

.name_withdraw_profits{
    color: rgb(255, 255, 255);
    font-size: 19px;
}
.name_withdraw_profits:hover{
    color: rgb(255, 255, 255);
}

.dialog{
    width: 500px;
    height: 450px;
    border-radius: 22px !important;
}

.withdraw_profits{
    display: flex;
    justify-content: end;

}

.name2_withdraw_profits{
    padding: 7px;
    margin-right: 9px;
    font-size: 22px;
    font-weight: 900;
}

.withdraw_profits2{
    display: flex;
    justify-content: flex-end;
    padding: 10px;
    
}

.name3_withdraw_profits{
    text-align: end;
    margin-right: 17px;
    font-size: 16px;
    color: rgb(0, 0, 0);
    opacity: 0.7;
}

.div_input_sumtotal{
    border: 1px solid rgb(220, 215, 215);
    border-radius: 10px;
    padding: 10px;
    padding-right: 0px;
    width: 100%;
}

.input_sumtotal{
    width: 420px;
    height: 30px;
    border: none;
    border-left: 2px solid rgb(185, 185, 185);
    outline: none;
    direction: rtl  ;
    margin-left: 10px;
    color: #06112d;
    font-size: 20px;
    font-weight: 800;

}

.select_way_pay{
    border: none !important;
    width: 100%;
    height: 50px;
    border-radius: 12PX;
    
}


.sure_pay{
    display: flex;
    justify-content: center;
}

.name_sure_pay{
    background-color: #29B6AB;
    border-radius: 32px;
    padding: 10px;
    padding-left: 45px;
    padding-right: 45px;
    color: white;
    font-size: 18px;
    font-weight: 700;
    width: 400px;
}



@media screen and (max-width: 900px) {

    .dialog{
        width: 328px;
        height: 460px;
        border-radius: 22px !important;
    }

    .sure_pay{
        display: flex;
        justify-content: flex-end;
    }

    .name_sure_pay{
        background-color: #29B6AB;
        border-radius: 32px;
        padding: 10px;
        padding-left: 0px;
        padding-right: 0px;
        color: white;
        font-size: 18px;
        font-weight: 700;
        width: 300px;
    }   


    .withdraw_profits2{
        display: flex;
        justify-content: end;
        padding: 10px;
        width: 100%;
        padding-left: 10px;
        background-color: rgb(255, 255, 255);
        
    }
    
    .div_input_sumtotal{
        border: 1px solid rgb(220, 215, 215);
        border-radius: 10px;
        padding: 10px;
        padding-right: 0px;
        width: 100%;
    }
    
    .input_sumtotal{
        width: 80%;
        height: 30px;
        border: none;
        border-left: 2px solid rgb(185, 185, 185);
        outline: none;
        direction: rtl  ;
        margin-left: 10px;
        color: #06112d;
        font-size: 20px;
        font-weight: 800;
    
    }
    




 }
 

